#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-8MTa3Pko1lu65IYM6Wpqxz
key:                  x509-store-1.6.7-8MTa3Pko1lu65IYM6Wpqxz
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  1cbf196cccc2f85493d605722a0cdb6d
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-8MTa3Pko1lu65IYM6Wpqxz
depends:
    asn1-encoding-0.9.6-4hL8wR2X7UIBZ4PVTZGTp1
    asn1-types-0.3.4-JTo8OGeTNsoGijg0oR29GF base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU directory-1.3.6.1
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-7RbJItZjd4S9D04kgEDh1b
    x509-1.7.5-1hno66DRJiBK2k8WsfCNKU

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

